Choice of browsers to be supported by PHP Layers Menu 3.1

On the Open Discussion Forum, I have started
a discussion about browsers to be supported
by PHPLM 3.1x.

Briefly, I am inclined to drop the support
of some too old browsers.
If you are adverse to this intention, please
let me know...

Links:

https://sourceforge.net/forum/forum.php
https://sourceforge.net/forum/forum.php?thread_id=912213&forum_id=104940

Marco Pratesi

Posted by Marco Pratesi 2003-08-03

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks